.boxCalendar .schedule_open_0 {
	color: #000 ;
	background-color: #fff ;
}
.boxCalendar .schedule_open_1 {
	color: #000 ;
	background-color: #8cf ;
}
.boxCalendar .schedule_open_2 {
	color: #000 ;
	background-color: #fc8 ;
}
.boxCalendar .schedule_open_3 {
	color: #000 ;
	background-color: #b8d ;
}
.boxCalendar .schedule_open_4 {
	color: #000 ;
	background-color: #8db ;
}
.boxCalendar .schedule_open_5 {
	color: #000 ;
	background-color: #ffb ;
}
.boxCalendar .schedule_open_6 {
	color: #000 ;
	background-color: #dfb ;
}
.boxCalendar .schedule_open_7 {
	color: #000 ;
	background-color: #dcf ;
}
.boxCalendar .schedule_open_8 {
	color: #000 ;
	background-color: #fdb ;
}
.boxCalendar .schedule_open_9 {
	color: #000 ;
	background-color: #cdf ;
}
.boxCalendar .schedule_close_0 {
	color: #fff ;
	background-color: #f66 ;
}
.boxCalendar .schedule_close_1 {
	color: #fff ;
	background-color: #f88 ;
}
.boxCalendar .schedule_close_2 {
	color: #fff ;
	background-color: #fa8 ;
}
.boxCalendar .schedule_close_3 {
	color: #fff ;
	background-color: #fa6 ;
}
.boxCalendar .schedule_close_4 {
	color: #fff ;
	background-color: #fa4 ;
}
.boxCalendar .schedule_close_5 {
	color: #fff ;
	background-color: #fab ;
}
.boxCalendar .schedule_close_6 {
	color: #fff ;
	background-color: #fab ;
}
.boxCalendar .schedule_close_7 {
	color: #fff ;
	background-color: #f9b ;
}
.boxCalendar .schedule_close_8 {
	color: #fff ;
	background-color: #f69 ;
}
.boxCalendar .schedule_close_9 {
	color: #fff ;
	background-color: #f58 ;
}


.boxCalendar .prev,
.boxCalendar .next {
  text-decoration: none;
  cursor: default;
}
.boxCalendar .link_inactive {
  color: #555;
}
.boxCalendar .link_active {
  text-decoration: underline;
  cursor: pointer;
}
.boxCalendar .icon {
  display: block;
  float: left;
  margin-right: 3px;
  border-collapse: collapse;
  border-width: 1px;
  border-style: solid;
  border-color: #373b4e;
  width:10px;
  height:10px;
}